PPl board member tasks - Task #108

Write to Tunisia and Russia
12/11/2011 11:07 AM - Pat Machler

Status: Closed Start date: 12/06/2011
Priority: Immediate Due date: 12/09/2011
Assignee: Thomas Gaul % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

http:/int.piratenpartei.de/PPI_Board Minutes_2011-12-06#6_General_Assembly 2012
It is suggested that Tunisia and Russia should be given 2 weeks to finalize their proposals.

Czechia - http://int.piratenpartei.de/2012-GA-offers#PP|_Conference_offer_proposed_by the Czech_Pirate Party
Russia - http://int.piratenpartei.de/2012-GA-offers#PP|_Conference_offer_proposed_by the Pirate_Party of Russia
Tunisia - http:/int.piratenpartei.de/2012-GA-offers#PPI_Conference_offer_proposed by the_Pirate Party of Tunisia

History

#1 - 12/12/2011 01:44 PM - Pat Machler
Did it myself now; it certainly looked stupid with that huge delay...anyway...done is done...
TO: parti@partipirate-tunisie.org, tomas.vymazal@pirati.cz, stanislav.choojoy@gmail.com

-international.n
SUBJECT: Call for offers

Dear PP Tunisia,
Dear PP Czech,
Dear PP Russia,

In the name of the board I would like to thank you for your offer.

In the last board meeting the board was willing to extend the period

for handing in more details for the conference by 12 days.
http://int.piratenpartei.de/PPI_Board_Minutes_2011-12-06#6_General_Assembly_2012

This means you have time now till next Sunday to finalize your proposal.
We are aware that we as the PPI board will have to decide this year
where and when the conference should take place.

Everything else would be unfair to each party who offered to host and
organize the conference, apart from the fact that it will complicate
the organization process and rather lead to potential bottlenecks on a
temporal level.

I am sorry that we were unable to send out this notice earlier.

Kind regards

-pat

#2 - 12/12/2011 01:44 PM - Pat Méchler

- Status changed from New to Closed

10/19/2025
